/*
 * *****************************************************
 * * Colours/colors
 * *****************************************************
 */
/*
 * *****************************************************
 * * Transitions/animations
 * *****************************************************
 */
/*
 * *****************************************************
 * * Sprite
 * *****************************************************
 */
/*
 * *****************************************************
 * * small screen devices
 * *****************************************************
 */
@media only screen and (max-width: 767px) {
  body {
    min-width: 320px; }

  /*
   * *****************************************************
   * * header
   * *****************************************************
   */  #header {
    background-color: #040404;
    background-image: url(../img/mobile-header-background.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover; }
    #header .wrapper {
      padding: 3%; }
      #header .wrapper .right {
        position: absolute;
        display: block;
        top: 27px;
        right: 15px; }
        #header .wrapper .right img {
          margin-left: 10px; }

  #second-navigation,
  #navigation {
    display: none;
    -moz-animation: slideInDown 0.6s ease-in;
    -webkit-animation: slideInDown 0.6s ease-in;
    animation: slideInDown 0.6s ease-in; }
    #second-navigation.open,
    #navigation.open {
      display: block; }

  #backtotop {
    display: none; }

  /*
   * *****************************************************
   * * Logo
   * *****************************************************
   */  #site-name {
    background: url('../img/RTANZ_White-01.svg') no-repeat left;
    padding: 50px 0 0 60%; }

  /*
   * *****************************************************
   * * banner
   * *****************************************************
   */  .banner {
    background-size: cover;
    display: none; }
    .banner:before {
      content: " ";
      display: block;
      width: 0;
      height: 0;
      padding-top: 67%; }

    #banner .wrapper {
      background-color: black;
      position: relative; }
    #banner .text {
      bottom: 12%;
      left: 3%;
      right: 3%;
      color: white;
      font-size: 18px;
      font-size: 1.8rem;
      line-height: 27px;
      line-height: 2.7rem;
      background-color: rgba(0, 0, 0, 0.5);
      padding: 20px; }

  .flexslider {
    margin: 0 0 0px; }
    .flexslider .wrapper {
      min-width: 320px;
      height: auto; }
    .flexslider .smalltext {
      padding-top: 15px;
      padding-bottom: 10px; }

  .b1,
  .b2,
  .b3,
  .b4,
  .b5,
  .b6 {
    color: white;
    font-size: 20px;
    font-size: 2rem;
    line-height: 20px;
    line-height: 2rem; }

  .right-column,
  .left-column {
    float: none;
    width: 100%;
    margin-bottom: 30px; }

  body.front #main,
  #main {
    padding-top: 1px; }
    body.front #main > .wrapper > .inner > #content,
    #main > .wrapper > .inner > #content {
      margin-left: 0px;
      margin-right: 0px; }

  .home-events {
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 40px; }

  .view-home-page-events {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1; }

  /*
   * *****************************************************
   * * Navigation
   * *****************************************************
   */    #navigation a,
    #second-navigation a,
    #navigation,
    #second-navigation {
      color: white; }
      #navigation a:hover,
      #second-navigation a:hover,
      #navigation:hover,
      #second-navigation:hover,
      #navigation a:focus,
      #second-navigation a:focus,
      #navigation:focus,
      #second-navigation:focus {
        color: #17337b; }
    #navigation .subMenu,
    #second-navigation .subMenu {
      display: none; }
    #navigation .none,
    #second-navigation .none {
      display: inherit !important; }

  #navigation {
    background-color: black; }

  #second-navigation {
    background-color: black; }

      #navigation ul.menu a,
      #second-navigation ul.menu a {
        display: block;
        padding-left: 40px; }
        #navigation ul.menu a:hover,
        #second-navigation ul.menu a:hover {
          color: false; }
        #navigation ul.menu ul li,
        #second-navigation ul.menu ul li {
          list-style: none; }
          #navigation ul.menu ul li a,
          #second-navigation ul.menu ul li a {
            background-color: transparent;
            padding-left: 75px; }
      #navigation ul.menu > li,
      #second-navigation ul.menu > li {
        padding: 10px;
        border-bottom: 1px solid #6d7175; }
        #navigation ul.menu > li:last-child,
        #second-navigation ul.menu > li:last-child {
          border-bottom: none;
          padding-bottom: 3px; }
            #navigation ul.menu > li.expanded > a:before,
            #second-navigation ul.menu > li.expanded > a:before {
              content: "+";
              margin-left: -20px;
              display: inline-block;
              padding-right: 10px; }
            #navigation ul.menu > li.expanded.open > a,
            #second-navigation ul.menu > li.expanded.open > a {
              color: false !important; }
              #navigation ul.menu > li.expanded.open > a:hover,
              #second-navigation ul.menu > li.expanded.open > a:hover {
                color: false !important; }
              #navigation ul.menu > li.expanded.open > a:before,
              #second-navigation ul.menu > li.expanded.open > a:before {
                content: "-"; }
          #navigation ul.menu > li.expanded > .menu,
          #second-navigation ul.menu > li.expanded > .menu {
            display: none;
            border-top: 1px solid #6d7175;
            margin-top: 10px; }
            #navigation ul.menu > li.expanded.open > .menu,
            #second-navigation ul.menu > li.expanded.open > .menu {
              display: inherit;
              list-style: none;
              padding: 0;
              margin-left: -10px; }
    #navigation br,
    #second-navigation br {
      float: left;
      display: none; }
      #navigation .menuparent>ul,
      #second-navigation .menuparent>ul {
        display: none; }
      #navigation .menuparent>a:before,
      #second-navigation .menuparent>a:before {
        content: "";
        display: block;
        float: left;
        height: 40px;
        width: 40px;
        margin: -8px -8px -8px -16px;
        background: url('../img/sprite.png') no-repeat -160px -40px; }
      #navigation .menuparent>a:hover:before,
      #second-navigation .menuparent>a:hover:before,
      #navigation .menuparent>a:focus:before,
      #second-navigation .menuparent>a:focus:before {
        background-position: -200px -40px; }
      #navigation .menuparent.active-trail>a:before,
      #second-navigation .menuparent.active-trail>a:before {
        background-position: -160px -80px; }
      #navigation .menuparent.active-trail>a:hover:before,
      #second-navigation .menuparent.active-trail>a:hover:before,
      #navigation .menuparent.active-trail>a:focus:before,
      #second-navigation .menuparent.active-trail>a:focus:before {
        background-position: -200px -80px; }
        #navigation .menuparent.active-trail>ul,
        #second-navigation .menuparent.active-trail>ul {
          display: block; }
    #navigation .form-text,
    #second-navigation .form-text {
      padding: 3%; }
    #navigation ul.menu ul ul,
    #second-navigation ul.menu ul ul {
      padding-left: 40px; }

  /*
   * *****************************************************
   * * language dropdown
   * *****************************************************
   */  .block-lang-dropdown {
    left: 130px;
    left: 13rem; }

  /*
   * *****************************************************
   * * Search box
   * *****************************************************
   */      #second-navigation .block-search form {
        border-bottom: 1px solid #44494e; }

  /*
   * *****************************************************
   * * Skip to navigation
   * *****************************************************
   */  /*
   * #skip{
   * a{
   * position: absolute;
   * z-index: 1;
   * top:10px;
   * right:3%;
   * display: block;
   * overflow: hidden;
   * font-size: 0;
   * width:0;
   * height: 0;
   * background: $sprite $naviconWhite;
   * @include rem('padding', 40px 0 0 40px);
   * &:active,
   * &:focus,
   * &:hover{
   * background-position: $naviconBlue;
   * }
   * }
   * }
   */  /*
   * *****************************************************
   * * Back to top
   * *****************************************************
   */    #backtotop a {
      position: fixed;
      bottom: 10px;
      right: 3%; }

  /*
   * *****************************************************
   * * Tabs
   * *****************************************************
   */    ul.tabs li {
      display: block; }

  /*
   * *****************************************************
   * * Content
   * *****************************************************
   */

  /*
   * *****************************************************
   * * section-user
   * *****************************************************
   */      .section-user .form-item label {
        display: block; }

  /*
   * *****************************************************
   * * post-first
   * *****************************************************
   */      .boat-type-grid .view-header .name {
        font-size: 16px;
        font-size: 1.6rem;
        line-height: 16px;
        line-height: 1.6rem; }
    .boat-type-grid .views-row {
      width: 50%; }

  /*
   * *****************************************************
   * * application
   * *****************************************************
   */    .view-boat-types .name {
      padding: 7px 5px 5px 35px;
      font-size: 14px; }

  /*
   * *****************************************************
   * * post-second
   * *****************************************************
   */
  /*
   * *****************************************************
   * * Footer
   * *****************************************************
   */    #footer .block-block {
      padding: 3%; } }

